public class HelloWorld {
   public int value;
   public String sval;
   public static int value2;
   public void run() {
      sval = "Hello, world!";
      IO.println(sval);
      value = 101;
      IO.print("value = ");
      IO.printInt(value);
      value2 = value + 10;
      IO.print("value2 = ");
      IO.printInt(value2);
   }
   public static void main(String args[]) {
      HelloWorld hw = new HelloWorld();
      hw.run();
   }
}
